import request from '@/utils/request'

/**
 * 收藏列表
 * @param {Object} data 参数
 */
export function query(data) {
	return request({
		'url': '/explain/contactUs',
		headers: {
			isToken: false
		},
		'method': 'get',
		'data': data
	})
}